Subject: Re: CCL:Spelling question: ?an ?er Waals

From: "Edward S. Blurock" <[email-masked]>
Date: Wed, 15 Mar 1995 12:41:49 +0100

In pursuit of the truth about this spelling potential barrier,
I thought it appropriate to ask my colleague at the institute:
                       Carl Van Geem
The answer seems to ask more questions than it solves (I guess that's science)
----------------------------------------------------------------------
Here we go...

First of all, there is a difference between The Netherlands and Flanders
(or Belgium) in this matter. In The Netherlands, it's quite simple: always
write `van' (un-capitalised). In Belgium, the difference is that people
with `van' are supposed to have blue blood. The ones (like me) writing
their name with capital `V' are just ordinary people...

So, I would go for "Van der Waals", except if you could demonstrate
that this guy was actually Dutch (-8 or was a prince or so.

There are no silly questions...,
Yours,
Carl.